[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libaccount-plugin-devel: Development files for credentials-control-center

Name:libaccount-plugin-devel
Release:0.1.5-1mamba
Architecture:i586
Group:Development/Libraries
Description:This package contains libraries and header files for developing applications that use credentials-control-center.
Size:146.16 KB
Download:libaccount-plugin-devel-0.1.5-1mamba.i586.rpm
Source RPM:credentials-control-center
Provides:pkgconfig(account-plugin)[=1.0] libaccount-plugin-devel[=0.1.5-1mamba]
Requires:libaccount-plugin[=0.1.5-1mamba] pkg-config pkgconfig pkgconfig(glib-2.0) pkgconfig(gobject-2.0) pkgconfig(gtk+-3.0) pkgconfig(libaccounts-glib) pkgconfig(libsignon-glib)
RPM requirements:libaccount-plugin pkg-config libglib-devel libgtk-devel libaccounts-glib-devel libsignon-glib-devel
Required by:
Build required by:empathy
Filenames:/usr/include/libaccount-plugin /usr/include/libaccount-plugin/account-plugin.h /usr/include/libaccount-plugin/application-plugin.h /usr/include/libaccount-plugin/client.h /usr/include/libaccount-plugin/module.h /usr/include/libaccount-plugin/oauth-plugin.h /usr/include/libaccount-plugin/plugin.h /usr/lib/libaccount-plugin-1.0.la /usr/lib/libaccount-plugin-1.0.so /usr/lib/pkgconfig/account-plugin.pc /usr/share/doc/libaccount-plugin-devel-0.1.5 /usr/share/doc/libaccount-plugin-devel-0.1.5/ChangeLog /usr/share/doc/libaccount-plugin-devel-0.1.5/NEWS /usr/share/doc/libaccount-plugin-devel-0.1.5/README /usr/share/gir-1.0/AccountPlugin-1.0.gir /usr/share/vala/vapi/AccountPlugin.vapi

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.